// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		3BF045C617870AD800B36BD3 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 3BF045C517870AD800B36BD3 /* Cocoa.framework */; };
		3BF045D017870AD800B36BD3 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 3BF045CE17870AD800B36BD3 /* InfoPlist.strings */; };
		3BF045D217870AD800B36BD3 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 3BF045D117870AD800B36BD3 /* main.m */; };
		3BF045D617870AD800B36BD3 /* Credits.rtf in Resources */ = {isa = PBXBuildFile; fileRef = 3BF045D417870AD800B36BD3 /* Credits.rtf */; };
		3BF045DC17870AD800B36BD3 /* LFDocument.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3BF045DA17870AD800B36BD3 /* LFDocument.xib */; };
		3BF045DF17870AD900B36BD3 /* MainMenu.xib in Resources */ = {isa = PBXBuildFile; fileRef = 3BF045DD17870AD900B36BD3 /* MainMenu.xib */; };
		3BF045E717870B0900B36BD3 /* LFFolder.m in Sources */ = {isa = PBXBuildFile; fileRef = 3BF045E617870B0900B36BD3 /* LFFolder.m */; };
		3BF045ED17874F1800B36BD3 /* LFDocumentController.m in Sources */ = {isa = PBXBuildFile; fileRef = 3BF045EC17874F1800B36BD3 /* LFDocumentController.m */; };
		3BF045F0178789F600B36BD3 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 3BF045EE178789F600B36BD3 /* Localizable.strings */; };
		3BF045F71788A3EB00B36BD3 /* Localize Folder.icns in Resources */ = {isa = PBXBuildFile; fileRef = 3BF045F61788A3EB00B36BD3 /* Localize Folder.icns */; };
		3BF045F81788C6A600B36BD3 /* LFDocument.m in Sources */ = {isa = PBXBuildFile; fileRef = 3BF045D817870AD800B36BD3 /* LFDocument.m */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3BF045C217870AD800B36BD3 /* Localize Folder.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Localize Folder.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		3BF045C517870AD800B36BD3 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = System/Library/Frameworks/Cocoa.framework; sourceTree = SDKROOT; };
		3BF045C817870AD800B36BD3 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = System/Library/Frameworks/AppKit.framework; sourceTree = SDKROOT; };
		3BF045C917870AD800B36BD3 /* CoreData.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreData.framework; path = System/Library/Frameworks/CoreData.framework; sourceTree = SDKROOT; };
		3BF045CA17870AD800B36BD3 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		3BF045CD17870AD800B36BD3 /* Localize Folder-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Localize Folder-Info.plist"; sourceTree = "<group>"; };
		3BF045CF17870AD800B36BD3 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		3BF045D117870AD800B36BD3 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		3BF045D317870AD800B36BD3 /* Localize Folder-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "Localize Folder-Prefix.pch"; sourceTree = "<group>"; };
		3BF045D517870AD800B36BD3 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.rtf; name = en; path = en.lproj/Credits.rtf; sourceTree = "<group>"; };
		3BF045D717870AD800B36BD3 /* LFDocument.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = LFDocument.h; sourceTree = "<group>"; };
		3BF045D817870AD800B36BD3 /* LFDocument.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = LFDocument.m; sourceTree = "<group>"; };
		3BF045DB17870AD800B36BD3 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/LFDocument.xib; sourceTree = "<group>"; };
		3BF045DE17870AD900B36BD3 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/MainMenu.xib; sourceTree = "<group>"; };
		3BF045E517870B0900B36BD3 /* LFFolder.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LFFolder.h; sourceTree = "<group>"; };
		3BF045E617870B0900B36BD3 /* LFFolder.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LFFolder.m; sourceTree = "<group>"; };
		3BF045EB17874F1800B36BD3 /* LFDocumentController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LFDocumentController.h; sourceTree = "<group>"; };
		3BF045EC17874F1800B36BD3 /* LFDocumentController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LFDocumentController.m; sourceTree = "<group>"; };
		3BF045EF178789F600B36BD3 /* en */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		3BF045F117878B4200B36BD3 /* de */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = de; path = de.lproj/LFDocument.xib; sourceTree = "<group>"; };
		3BF045F217878B4200B36BD3 /* de */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = de; path = de.lproj/MainMenu.xib; sourceTree = "<group>"; };
		3BF045F317878B4200B36BD3 /* de */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/Localizable.strings; sourceTree = "<group>"; };
		3BF045F417878B4200B36BD3 /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		3BF045F517878B4200B36BD3 /* de */ = {isa = PBXFileReference; lastKnownFileType = text.rtf; name = de; path = de.lproj/Credits.rtf; sourceTree = "<group>"; };
		3BF045F61788A3EB00B36BD3 /* Localize Folder.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; path = "Localize Folder.icns"; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3BF045BF17870AD800B36BD3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3BF045C617870AD800B36BD3 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3BF045B917870AD700B36BD3 = {
			isa = PBXGroup;
			children = (
				3BF045CB17870AD800B36BD3 /* Localize Folder */,
				3BF045C417870AD800B36BD3 /* Frameworks */,
				3BF045C317870AD800B36BD3 /* Products */,
			);
			sourceTree = "<group>";
		};
		3BF045C317870AD800B36BD3 /* Products */ = {
			isa = PBXGroup;
			children = (
				3BF045C217870AD800B36BD3 /* Localize Folder.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3BF045C417870AD800B36BD3 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				3BF045C517870AD800B36BD3 /* Cocoa.framework */,
				3BF045C717870AD800B36BD3 /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		3BF045C717870AD800B36BD3 /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				3BF045C817870AD800B36BD3 /* AppKit.framework */,
				3BF045C917870AD800B36BD3 /* CoreData.framework */,
				3BF045CA17870AD800B36BD3 /* Foundation.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		3BF045CB17870AD800B36BD3 /* Localize Folder */ = {
			isa = PBXGroup;
			children = (
				3BF045F61788A3EB00B36BD3 /* Localize Folder.icns */,
				3BF045E517870B0900B36BD3 /* LFFolder.h */,
				3BF045E617870B0900B36BD3 /* LFFolder.m */,
				3BF045D717870AD800B36BD3 /* LFDocument.h */,
				3BF045D817870AD800B36BD3 /* LFDocument.m */,
				3BF045DA17870AD800B36BD3 /* LFDocument.xib */,
				3BF045DD17870AD900B36BD3 /* MainMenu.xib */,
				3BF045EB17874F1800B36BD3 /* LFDocumentController.h */,
				3BF045EC17874F1800B36BD3 /* LFDocumentController.m */,
				3BF045EE178789F600B36BD3 /* Localizable.strings */,
				3BF045CC17870AD800B36BD3 /* Supporting Files */,
			);
			path = "Localize Folder";
			sourceTree = "<group>";
		};
		3BF045CC17870AD800B36BD3 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				3BF045CD17870AD800B36BD3 /* Localize Folder-Info.plist */,
				3BF045CE17870AD800B36BD3 /* InfoPlist.strings */,
				3BF045D117870AD800B36BD3 /* main.m */,
				3BF045D317870AD800B36BD3 /* Localize Folder-Prefix.pch */,
				3BF045D417870AD800B36BD3 /* Credits.rtf */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3BF045C117870AD800B36BD3 /* Localize Folder */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3BF045E217870AD900B36BD3 /* Build configuration list for PBXNativeTarget "Localize Folder" */;
			buildPhases = (
				3BF045BE17870AD800B36BD3 /* Sources */,
				3BF045BF17870AD800B36BD3 /* Frameworks */,
				3BF045C017870AD800B36BD3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Localize Folder";
			productName = "Localize Folder";
			productReference = 3BF045C217870AD800B36BD3 /* Localize Folder.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3BF045BA17870AD700B36BD3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = LF;
				LastUpgradeCheck = 0460;
				ORGANIZATIONNAME = "Kim Wittenburg";
			};
			buildConfigurationList = 3BF045BD17870AD700B36BD3 /* Build configuration list for PBXProject "Localize Folder" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				de,
			);
			mainGroup = 3BF045B917870AD700B36BD3;
			productRefGroup = 3BF045C317870AD800B36BD3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3BF045C117870AD800B36BD3 /* Localize Folder */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3BF045C017870AD800B36BD3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3BF045D017870AD800B36BD3 /* InfoPlist.strings in Resources */,
				3BF045D617870AD800B36BD3 /* Credits.rtf in Resources */,
				3BF045DC17870AD800B36BD3 /* LFDocument.xib in Resources */,
				3BF045DF17870AD900B36BD3 /* MainMenu.xib in Resources */,
				3BF045F0178789F600B36BD3 /* Localizable.strings in Resources */,
				3BF045F71788A3EB00B36BD3 /* Localize Folder.icns in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3BF045BE17870AD800B36BD3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3BF045D217870AD800B36BD3 /* main.m in Sources */,
				3BF045E717870B0900B36BD3 /* LFFolder.m in Sources */,
				3BF045ED17874F1800B36BD3 /* LFDocumentController.m in Sources */,
				3BF045F81788C6A600B36BD3 /* LFDocument.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3BF045CE17870AD800B36BD3 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				3BF045CF17870AD800B36BD3 /* en */,
				3BF045F417878B4200B36BD3 /* de */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		3BF045D417870AD800B36BD3 /* Credits.rtf */ = {
			isa = PBXVariantGroup;
			children = (
				3BF045D517870AD800B36BD3 /* en */,
				3BF045F517878B4200B36BD3 /* de */,
			);
			name = Credits.rtf;
			sourceTree = "<group>";
		};
		3BF045DA17870AD800B36BD3 /* LFDocument.xib */ = {
			isa = PBXVariantGroup;
			children = (
				3BF045DB17870AD800B36BD3 /* en */,
				3BF045F117878B4200B36BD3 /* de */,
			);
			name = LFDocument.xib;
			sourceTree = "<group>";
		};
		3BF045DD17870AD900B36BD3 /* MainMenu.xib */ = {
			isa = PBXVariantGroup;
			children = (
				3BF045DE17870AD900B36BD3 /* en */,
				3BF045F217878B4200B36BD3 /* de */,
			);
			name = MainMenu.xib;
			sourceTree = "<group>";
		};
		3BF045EE178789F600B36BD3 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				3BF045EF178789F600B36BD3 /* en */,
				3BF045F317878B4200B36BD3 /* de */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3BF045E017870AD900B36BD3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_64_BIT)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.8;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
			};
			name = Debug;
		};
		3BF045E117870AD900B36BD3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_64_BIT)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.8;
				SDKROOT = macosx;
			};
			name = Release;
		};
		3BF045E317870AD900B36BD3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COMBINE_HIDPI_IMAGES = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Localize Folder/Localize Folder-Prefix.pch";
				INFOPLIST_FILE = "Localize Folder/Localize Folder-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		3BF045E417870AD900B36BD3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COMBINE_HIDPI_IMAGES = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "Localize Folder/Localize Folder-Prefix.pch";
				INFOPLIST_FILE = "Localize Folder/Localize Folder-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3BF045BD17870AD700B36BD3 /* Build configuration list for PBXProject "Localize Folder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3BF045E017870AD900B36BD3 /* Debug */,
				3BF045E117870AD900B36BD3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3BF045E217870AD900B36BD3 /* Build configuration list for PBXNativeTarget "Localize Folder" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3BF045E317870AD900B36BD3 /* Debug */,
				3BF045E417870AD900B36BD3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3BF045BA17870AD700B36BD3 /* Project object */;
}
